Subject: Re: MiG-23 walkaround article
From: "Steve Bamford ARC" <[email-masked]>
To: "Sebastijan Videc" <[email-masked]>
Date: Fri, 27 Oct 2006 10:05:20 -0700

Hi Sebastijan,
I just wanted to let you know your MiG-23 photos went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sebastijan Videc 
  To: [email-masked] 
  Sent: Thursday, October 19, 2006 6:21 AM
  Subject: MiG-23 walkaround article

  Hi Steve!

  I am sending you some walkaround photos of MiG-23ML (3304) of Czech Air Force, taken at Vyškov air musem (http://www.airmuseum.cz), near Brno, Czech republic. 

  I used the published template for walkaround so I hope it'll be OK.

  Airminded greetings!

  Sebastijan